Linux Mint Sylvia, will support Flatpak by default on 18.3. According to Linux Mint team, the next version 18.3 will support Flatpak by default on the Software manager, Their reasoning. The following was extracted from Linux Mint blog: Flatpak You might...